1.8.8 Changing attack range

Discussion in 'Spigot Plugin Development' started by KxschligeEnte, Jul 23, 2020.

  1. Hey! :)

    Does anyone know how to modify the attack range of an entity? I am using the 1.8.8 but it wouldn't be a problem when I have to change the version! ;)

    Thank you